.navigation .page {
  font-family: "Roboto", sans-serif;
}

.post__container, .breadcrumbs__container {
  max-width: 1140px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 768px) {
  .post__container, .breadcrumbs__container {
    max-width: 89.3333333333vw;
    padding-left: 0;
    padding-right: 0;
  }
}

.post-card__title, .post-news__title, .post-detail__body p, .post-detail__body .wp-block-list {
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0.04em;
  line-height: 1.875;
}
@media screen and (max-width: 768px) {
  .post-card__title, .post-news__title, .post-detail__body p, .post-detail__body .wp-block-list {
    font-size: 1.4rem;
  }
}
@media screen and (max-width: 375px) {
  .post-card__title, .post-news__title, .post-detail__body p, .post-detail__body .wp-block-list {
    font-size: 3.7333333333vw;
  }
}

.post__back {
  margin-top: 100px;
}
@media screen and (max-width: 768px) {
  .post__back {
    margin-top: 40px;
  }
}
@media screen and (max-width: 375px) {
  .post__back {
    margin-top: 10.6666666667vw;
  }
}
.post__back-button {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.04em;
  border-radius: 25px;
  max-width: 185px;
  width: 100%;
  height: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 2px;
  padding-right: 20px;
  background-color: #2a5be1;
  color: #fff;
}
@media screen and (max-width: 375px) {
  .post__back-button {
    font-size: 4vw;
    max-width: 49.3333333333vw;
    height: 13.3333333333vw;
    padding-bottom: 0.5333333333vw;
    padding-right: 5.3333333333vw;
    border-radius: 6.6666666667vw;
  }
}
.post__back-button::after {
  display: block;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-image: url(../img/common/button_arrow.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 20px;
  content: "";
}
@media screen and (max-width: 375px) {
  .post__back-button::after {
    right: 8vw;
    width: 5.3333333333vw;
    height: 5.3333333333vw;
    background-size: 5.3333333333vw;
  }
}

.kv--program, .kv {
  position: relative;
  background-image: url(../img/common/sub_kv_bg_pc.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #517fea;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .kv--program, .kv {
    background-image: url(../img/common/sub_kv_bg_sp.jpg);
  }
}

.kv__container {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  max-width: 1920px;
  width: 100%;
  min-height: 180px;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .kv__container {
    min-height: 124px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media screen and (max-width: 375px) {
  .kv__container {
    min-height: 33.0666666667vw;
    padding-left: 5.3333333333vw;
    padding-right: 5.3333333333vw;
  }
}
.kv__item {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1920px;
  height: 100%;
}
@media screen and (max-width: 1400px) {
  .kv__item {
    width: 100%;
  }
}
.kv__item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 450px;
  height: 100%;
  background-image: url(../img/common/sub_kv_item-01.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;
  content: "";
}
@media screen and (max-width: 1400px) {
  .kv__item::before {
    left: -260px;
  }
}
@media screen and (max-width: 768px) {
  .kv__item::before {
    left: -75px;
    width: 180px;
    height: 72px;
    background-size: contain;
    background-position-x: 0;
  }
}
@media screen and (max-width: 375px) {
  .kv__item::before {
    left: -20vw;
    width: 48vw;
    height: 19.2vw;
  }
}
.kv__item::after {
  display: block;
  position: absolute;
  bottom: 0;
  right: 4.9479166667%;
  width: 350px;
  height: 100%;
  background-image: url(../img/common/sub_kv_item-02.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;
  content: "";
}
@media screen and (max-width: 1400px) {
  .kv__item::after {
    right: -145px;
  }
}
@media screen and (max-width: 768px) {
  .kv__item::after {
    bottom: -5px;
    right: -15px;
    width: 140px;
    height: 72px;
  }
}
@media screen and (max-width: 375px) {
  .kv__item::after {
    bottom: -1.3333333333vw;
    right: -4vw;
    width: 37.3333333333vw;
    height: 19.2vw;
  }
}
.kv__title {
  font-size: 3.4rem;
  font-weight: 900;
}
@media screen and (max-width: 768px) {
  .kv__title {
    font-size: 2rem;
  }
}
@media screen and (max-width: 375px) {
  .kv__title {
    font-size: 5.3333333333vw;
  }
}
.kv__subtitle {
  font-size: 1.5rem;
  font-weight: 900;
  line-height: 1.4;
  margin-bottom: 8px;
}
@media screen and (max-width: 768px) {
  .kv__subtitle {
    font-size: 1.3rem;
    margin-bottom: 4px;
  }
}
@media screen and (max-width: 375px) {
  .kv__subtitle {
    font-size: 3.4666666667vw;
    margin-bottom: 1.0666666667vw;
  }
}
.kv--program .kv__container {
  flex-direction: column;
}
@media screen and (max-width: 1140px) {
  .kv--program .kv__item::before, .kv--program .kv__item::after {
    content: none;
  }
}
.kv--program .kv__title {
  text-align: center;
}
@media screen and (max-width: 1400px) {
  .kv--program .kv__title {
    font-size: 2.8rem;
  }
}
@media screen and (max-width: 768px) {
  .kv--program .kv__title {
    font-size: 2rem;
  }
}
@media screen and (max-width: 375px) {
  .kv--program .kv__title {
    font-size: 5.3333333333vw;
  }
}

.breadcrumbs__text, .breadcrumbs__link {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 2.8333333333;
}
@media screen and (max-width: 375px) {
  .breadcrumbs__text, .breadcrumbs__link {
    font-size: 3.2vw;
  }
}

.breadcrumbs__container {
  padding-top: 2px;
}
@media screen and (max-width: 375px) {
  .breadcrumbs__container {
    padding-top: 0.5333333333vw;
  }
}
.breadcrumbs__list {
  display: flex;
  align-items: center;
}
.breadcrumbs__item {
  position: relative;
  flex-shrink: 0;
}
.breadcrumbs__item:last-child {
  flex-shrink: 1;
  min-width: 0;
}
.breadcrumbs__item + .breadcrumbs__item {
  margin-left: 25px;
}
@media screen and (max-width: 768px) {
  .breadcrumbs__item + .breadcrumbs__item {
    margin-left: 35px;
  }
}
@media screen and (max-width: 375px) {
  .breadcrumbs__item + .breadcrumbs__item {
    margin-left: 9.3333333333vw;
  }
}
.breadcrumbs__item + .breadcrumbs__item::before {
  display: block;
  position: absolute;
  top: 52%;
  left: -17px;
  transform: translateY(-50%);
  background-image: url(../img/common/breadcrumbs_arrow.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 10px;
  height: 10px;
  content: "";
}
@media screen and (max-width: 768px) {
  .breadcrumbs__item + .breadcrumbs__item::before {
    left: -23px;
  }
}
@media screen and (max-width: 375px) {
  .breadcrumbs__item + .breadcrumbs__item::before {
    left: -6.1333333333vw;
    width: 2.6666666667vw;
    height: 2.6666666667vw;
  }
}
.breadcrumbs__link {
  display: block;
  color: #fff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumbs__text {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.post-detail__updated, .post-detail__date, .post-news__date, .post-card__date {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (max-width: 375px) {
  .post-detail__updated, .post-detail__date, .post-news__date, .post-card__date {
    font-size: 3.2vw;
  }
}
.post-detail__category, .post-news__category, .post-card__category {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.5;
  border-radius: 3px;
  padding: 1px 10px;
  border: 1px solid #fff;
}
@media screen and (max-width: 768px) {
  .post-detail__category, .post-news__category, .post-card__category {
    font-size: 1rem;
    padding: 3px 10px;
    border-radius: 4px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__category, .post-news__category, .post-card__category {
    font-size: 2.6666666667vw;
    padding: 0.8vw 2.6666666667vw;
    border-radius: 1.0666666667vw;
  }
}
.post-detail__body figure, .post-detail__thum, .post-card__thum {
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
@media screen and (max-width: 375px) {
  .post-detail__body figure, .post-detail__thum, .post-card__thum {
    border-radius: 2.6666666667vw;
  }
}
.post-detail__body figure img, .post-detail__thum img, .post-card__thum img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.post-news__title, .post-card__title {
  line-height: 1.625;
  margin-top: 5px;
}
@media screen and (max-width: 768px) {
  .post-news__title, .post-card__title {
    font-size: 1.5rem;
    line-height: 1.7333333333;
  }
}
@media screen and (max-width: 375px) {
  .post-news__title, .post-card__title {
    font-size: 4vw;
    margin-top: 1.3333333333vw;
  }
}
.post__connection-title--line::after, .post__connection-title--line::before {
  display: block;
  position: absolute;
  top: 30px;
  width: 60px;
  height: 2px;
  border-radius: 100px;
  background-color: #fff;
  content: "";
}
@media screen and (max-width: 768px) {
  .post__connection-title--line::after, .post__connection-title--line::before {
    top: 16px;
  }
}
@media screen and (max-width: 375px) {
  .post__connection-title--line::after, .post__connection-title--line::before {
    top: 4.2666666667vw;
    width: 16vw;
    height: 0.5333333333vw;
  }
}

.post__container {
  padding-top: 80px;
  padding-bottom: 140px;
}
@media screen and (max-width: 768px) {
  .post__container {
    padding-top: 60px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 375px) {
  .post__container {
    padding-top: 16vw;
    padding-bottom: 26.6666666667vw;
  }
}
.post-category {
  display: flex;
  justify-content: center;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  .post-category {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 375px) {
  .post-category {
    margin-bottom: 10.6666666667vw;
  }
}
.post-category__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 20px;
}
@media screen and (max-width: 768px) {
  .post-category__list {
    max-width: 85.3333333333vw;
  }
}
@media screen and (max-width: 375px) {
  .post-category__list {
    gap: 5.3333333333vw;
  }
}
.post-category__link {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.6rem;
  font-weight: bold;
  letter-spacing: 0.02em;
  line-height: 1.5;
  border-radius: 16px;
  min-width: 160px;
  padding: 3px 15px 5px;
  background-color: #fff;
  color: #222;
}
@media screen and (max-width: 768px) {
  .post-category__link {
    font-size: 1.3rem;
    padding: 5px 15px 7px;
    min-width: 150px;
  }
}
@media screen and (max-width: 375px) {
  .post-category__link {
    font-size: 3.4666666667vw;
    border-radius: 4.2666666667vw;
    min-width: 40vw;
    padding: 1.3333333333vw 4vw 1.8666666667vw;
  }
}
.post-category__link.isPostCategoryActive {
  background-color: #1721ad;
  color: #fff;
}
.post-card__list {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 50px 6.3636363636%;
}
@media screen and (max-width: 768px) {
  .post-card__list {
    gap: 40px;
  }
}
@media screen and (max-width: 375px) {
  .post-card__list {
    gap: 10.6666666667vw;
  }
}
.post-card__item {
  width: 29.0909090909%;
}
@media screen and (max-width: 768px) {
  .post-card__item {
    width: 100%;
  }
}
.post-card__link {
  color: #fff;
}
.post-card__thum {
  aspect-ratio: 16/9;
}
.post-card__meta {
  display: flex;
  justify-content: space-between;
  margin-top: 10px;
}
@media screen and (max-width: 375px) {
  .post-card__meta {
    margin-top: 2.6666666667vw;
  }
}
.post-news {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 768px) {
  .post-news {
    width: 100%;
  }
}
.post-news__list {
  border-top: 1px solid #fff;
}
.post-news__item {
  border-bottom: 1px solid #fff;
}
.post-news__link {
  display: block;
  padding: 20px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .post-news__link {
    padding: 20px 0;
  }
}
@media screen and (max-width: 375px) {
  .post-news__link {
    padding: 5.3333333333vw 0;
  }
}
.post-news__meta {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.post-news__category {
  margin-left: 35px;
}
@media screen and (max-width: 768px) {
  .post-news__category {
    margin-left: 20px;
  }
}
@media screen and (max-width: 375px) {
  .post-news__category {
    margin-left: 5.3333333333vw;
  }
}
.post-news__date {
  font-size: 1.4rem;
}
@media screen and (max-width: 375px) {
  .post-news__date {
    font-size: 3.7333333333vw;
  }
}
.post-news__title {
  margin-top: 10px;
}
@media screen and (max-width: 375px) {
  .post-news__title {
    margin-top: 2.6666666667vw;
  }
}
.post-detail {
  padding: 70px 110px;
  border-radius: 10px;
  background-color: #fff;
  color: #222;
}
@media screen and (max-width: 1140px) {
  .post-detail {
    padding: 70px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail {
    padding: 20px 20px 30px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail {
    padding: 5.3333333333vw 5.3333333333vw 8vw;
    border-radius: 2.6666666667vw;
  }
}
.post-detail__title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.4666666667;
}
@media screen and (max-width: 768px) {
  .post-detail__title {
    font-size: 2rem;
    line-height: 1.6;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__title {
    font-size: 5.3333333333vw;
  }
}
.post-detail__meta {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .post-detail__meta {
    display: block;
    margin-top: 15px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__meta {
    margin-top: 4vw;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__meta-inner {
    margin-top: 10px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__meta-inner {
    margin-top: 2.6666666667vw;
  }
}
.post-detail__category {
  border-color: #2a5be1;
  color: #2a5be1;
}
@media screen and (min-width: 769px) {
  .post-detail__category {
    padding: 5px 10px;
  }
}
@media screen and (max-width: 768px) {
  .post-detail__date {
    font-size: 1rem;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__date {
    font-size: 2.6666666667vw;
  }
}
.post-detail__updated {
  margin-left: 20px;
}
@media screen and (max-width: 768px) {
  .post-detail__updated {
    font-size: 1rem;
    margin-left: 15px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__updated {
    font-size: 2.6666666667vw;
    margin-left: 4vw;
  }
}
.post-detail__thum {
  max-width: 780px;
  margin-left: auto;
  margin-right: auto;
  aspect-ratio: 780/460;
  margin-top: 40px;
}
@media screen and (max-width: 768px) {
  .post-detail__thum {
    margin-top: 30px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__thum {
    margin-top: 8vw;
  }
}
.post-detail__body {
  margin-top: 50px;
}
@media screen and (max-width: 768px) {
  .post-detail__body {
    margin-top: 30px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__body {
    margin-top: 8vw;
  }
}
.post__connection {
  margin-top: 95px;
}
@media screen and (max-width: 768px) {
  .post__connection {
    margin-top: 45px;
  }
}
@media screen and (max-width: 375px) {
  .post__connection {
    margin-top: 12vw;
  }
}
.post__connection-title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.06em;
  text-align: center;
  margin-bottom: 55px;
}
@media screen and (max-width: 768px) {
  .post__connection-title {
    font-size: 1.6rem;
    margin-bottom: 25px;
  }
}
@media screen and (max-width: 375px) {
  .post__connection-title {
    font-size: 4.2666666667vw;
    margin-bottom: 6.6666666667vw;
  }
}
.post__connection-title--line {
  display: inline-block;
  position: relative;
}
.post__connection-title--line::before {
  left: -80px;
}
@media screen and (max-width: 375px) {
  .post__connection-title--line::before {
    left: -21.3333333333vw;
  }
}
.post__connection-title--line::after {
  right: -80px;
}
@media screen and (max-width: 375px) {
  .post__connection-title--line::after {
    right: -21.3333333333vw;
  }
}
.navigation ol {
  display: flex;
  justify-content: center;
  margin-top: 60px;
}
@media screen and (max-width: 375px) {
  .navigation ol {
    margin-top: 16vw;
  }
}
.navigation li {
  width: 40px;
  height: 40px;
  border-radius: 3px;
  overflow: hidden;
}
@media screen and (max-width: 375px) {
  .navigation li {
    width: 10.6666666667vw;
    height: 10.6666666667vw;
    border-radius: 0.8vw;
  }
}
.navigation li + li {
  margin-left: 5px;
}
@media screen and (max-width: 375px) {
  .navigation li + li {
    margin-left: 1.3333333333vw;
  }
}
.navigation a,
.navigation span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 2rem;
  font-weight: 500;
  line-height: 1;
  background-color: #f5f5f5;
  color: #333;
}
@media screen and (max-width: 768px) {
  .navigation a,
  .navigation span {
    font-size: 1.5rem;
  }
}
@media screen and (max-width: 375px) {
  .navigation a,
  .navigation span {
    font-size: 4vw;
  }
}
.navigation .current {
  background-color: #2a5be1;
  color: #fff;
}
.navigation .prev,
.navigation .next {
  position: relative;
  font-size: 0;
  background-color: transparent;
}
.navigation .prev::before,
.navigation .next::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/common/paginate_arrow.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 10.5px 15px;
  content: "";
}
@media screen and (max-width: 375px) {
  .navigation .prev::before,
  .navigation .next::before {
    background-size: 2.8vw 4vw;
  }
}
.navigation .next {
  transform: scale(-1, 1);
}
.navigation .ellipse-gap {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 10px;
  background-color: #fff;
}
@media screen and (max-width: 375px) {
  .navigation .ellipse-gap {
    padding-bottom: 2.6666666667vw;
  }
}
.navigation .ellipse-gap span {
  height: auto;
}

.post-detail__body h2 {
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.8181818182;
  letter-spacing: 0.04em;
  margin-top: 50px;
  padding: 5px 15px;
  border-radius: 4px;
  background-color: #2a5be1;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .post-detail__body h2 {
    font-size: 1.6rem;
    line-height: 1.625;
    padding: 5px 10px;
    margin-top: 30px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__body h2 {
    font-size: 4.2666666667vw;
    margin-top: 8vw;
    padding: 1.3333333333vw 2.6666666667vw;
    border-radius: 1.0666666667vw;
  }
}
.post-detail__body h3 {
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.6666666667;
  margin-top: 50px;
  padding-left: 15px;
  border-left: 6px solid #2a5be1;
}
@media screen and (max-width: 768px) {
  .post-detail__body h3 {
    font-size: 1.5rem;
    line-height: 1.8;
    margin-top: 30px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__body h3 {
    font-size: 4vw;
    margin-top: 8vw;
    padding-left: 4vw;
    border-left-width: 1.6vw;
  }
}
.post-detail__body p {
  font-weight: 400;
  line-height: 2.125;
  margin-top: 25px;
  margin-bottom: -7px;
}
@media screen and (max-width: 768px) {
  .post-detail__body p {
    font-size: 1.5rem;
    line-height: 2;
    margin-top: 15px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__body p {
    font-size: 4vw;
    margin-top: 4vw;
    margin-bottom: -1.8666666667vw;
  }
}
.post-detail__body figure {
  max-width: 780px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
  aspect-ratio: 780/460;
}
@media screen and (max-width: 768px) {
  .post-detail__body figure {
    max-width: 100%;
    margin-top: 30px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__body figure {
    margin-top: 8vw;
  }
}
.post-detail__body .wp-block-list {
  margin-top: 25px;
}
@media screen and (max-width: 768px) {
  .post-detail__body .wp-block-list {
    font-size: 1.5rem;
    line-height: 1.6;
    margin-top: 15px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__body .wp-block-list {
    font-size: 4vw;
    margin-top: 4vw;
  }
}
.post-detail__body .wp-block-list ul {
  margin-top: 6px;
}
@media screen and (max-width: 375px) {
  .post-detail__body .wp-block-list ul {
    margin-top: 1.6vw;
  }
}
.post-detail__body ul.wp-block-list {
  list-style: disc;
}
.post-detail__body ul.wp-block-list ul {
  list-style: circle;
}
.post-detail__body ol.wp-block-list {
  list-style: decimal;
}
.post-detail__body ol.wp-block-list ul {
  list-style: decimal;
}
.post-detail__body .wp-block-list li {
  margin-left: 2em;
  margin-bottom: 14px;
}
@media screen and (max-width: 375px) {
  .post-detail__body .wp-block-list li {
    margin-bottom: 3.7333333333vw;
  }
}
.post-detail__body .wp-block-list li ul li {
  margin-left: 1.4em;
}
.post-detail__body .wp-block-embed-spotify,
.post-detail__body .wp-block-embed-x {
  aspect-ratio: unset !important;
  margin-bottom: 60px;
}
@media screen and (max-width: 768px) {
  .post-detail__body .wp-block-embed-spotify,
  .post-detail__body .wp-block-embed-x {
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__body .wp-block-embed-spotify,
  .post-detail__body .wp-block-embed-x {
    margin-bottom: 8vw;
  }
}
.post-detail__body .wp-block-group {
  background: #f5f5f5;
  padding: 32px 28px 18px;
  border-radius: 8px;
  margin: 40px 0;
}
@media screen and (max-width: 768px) {
  .post-detail__body .wp-block-group {
    padding: 22px 22px 10px;
    margin: 30px 0;
  }
}
@media screen and (max-width: 375px) {
  .post-detail__body .wp-block-group {
    padding: 5.8666666667vw 5.8666666667vw 2.6666666667vw;
    margin: 8vw 0;
  }
}
.post-detail__body .wp-block-group h3 {
  margin: 0;
}